This project contains 8 outdated development dependencies.

Crate profiling

Dependencies

(6 total, 1 outdated)

CrateRequiredLatestStatus
 optick^1.31.3.4up to date
 profiling-procmacros^1.0.31.0.3up to date
 puffin^0.50.10.0out of date
 superluminal-perf^0.10.1.1up to date
 tracing^0.10.1.29up to date
 tracy-client^0.120.12.5up to date

Dev dependencies

(12 total, 8 outdated)

CrateRequiredLatestStatus
 bincode^1.3.11.3.3up to date
 env_logger^0.60.9.0out of date
 glam^0.8.60.19.0out of date
 imgui^0.70.8.0out of date
 imgui-winit-support^0.70.8.0out of date
 lazy_static^11.4.0up to date
 log^0.40.4.14up to date
 puffin-imgui^0.80.13.0out of date
 rafx=0.0.100.0.14out of date
 tracing-subscriber^0.20.2.25up to date
 tracing-tracy^0.4.00.7.0out of date
 winit^0.240.25.0out of date